[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can we have php 5.5 and 5.6 ?



php5.5 is documented as available here: https://docs.openshift.org/latest/using_images/s2i_images/php.html

and php5.6 is not documented yet but the s2i enabled image is available:
https://hub.docker.com/r/openshift/php-56-centos7/


On Thu, Aug 27, 2015 at 5:00 AM, Joydeep Bakshi <joydeep bakshi netzrezepte de> wrote:
Hello,


Is there any way to have php cartridges based on version 5.5 and 5.6 on openshift origin server ?

ThanksĀ 

_______________________________________________
users mailing list
users lists openshift redhat com
http://lists.openshift.redhat.com/openshiftmm/listinfo/users




--
Ben Parees | OpenShift


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]